Subject: RE: [lojban] Broken Phone, round 2

From: "And Rosta" <[email-masked]>
Date: Fri, 19 Oct 2001 22:14:19 +0100

Pierre:
> Evgueni: fau le nu do cuxna kei ko ciska mrilu fi mi'a poi tavla

Xod's version of Evgeny:
If you choose, send mail to we who speak.

> And: ro ba'oi tu'odu'u do cuxna tu'odu'u se mrilu cei bu'a do ma'a poi
> tavla cu bu'a ko
> I'd have to see what Xod wrote to figure out where this verbosity
> came from.

if ro ba'oi tu'odu'u
you do
choose cuxna
that tu'odu'u
mail se mrilu cei bu'a
you do
us ma'a
who poi
speak tavla
do so cu bu'a
IMPER ko

-- There's no greater verbosity than in Xod's version, except what
verbosity Lojban makes mandatory.

> Jorge: Cuando usted elija enviar correspondencia a aquellos de nosotros
> que hablamos, hágalo.
>
> Rob: calenu do jdice ledu'u notci fi do tu po'u mi'a zi'epoi tavla
> keikei ko zukte ra
>
> Greg: While you decide to send a message to us, those who are talking
> to you, do it.

I don't know Spanish, so I don't know whether "cuando" can mean "whenever"
and I don't know the mood and tense of "elija", but at any rate, Rob takes
it as "when" and renders it as "calenu", which Greg renders well as
"while".

--And.